%    This is the machine generated representation of a SimBiology
%    session.
% 
%    To run the session, type the name of the M-file, simple, at the 
%    MATLAB command prompt.
% 
%    The M-file, SIMPLE.M must be on your MATLAB PATH. For additional
%    information on setting your MATLAB PATH, type 'help addpath' at 
%    the MATLAB command prompt.
% 
%    Example:
%        simple;
% 
%    See also SBIODESKTOP, SBIOMODEL.
% 
  
%    Creation time: 09-Jan-2007 11:55 AM

% Load SimBiology project
sbioloadproject('/afs/athena.mit.edu/user/y/e/yeem/simple.sbproj');

% Assign variable name to object.
cs1 = getconfigset(m1, 'default');

% Simulate the SimBiology Model.
[t, x] = sbiosimulate(m1, cs1);

% Assign variable name to object.
p1 = m1.Parameters(1);

% Configure properties.
set(p1, 'ValueUnits', '1/second');

% Simulate the SimBiology Model.
[t, x] = sbiosimulate(m1, cs1);

% Assign variable name to object.
s2 = m1.Species(2);

% Configure properties.
set(cs1.RuntimeOptions, 'StatesToLog', [s2]);
set(cs1.RuntimeOptions, 'StatesToLog', [s2]);

% Simulate the SimBiology Model.
[t, x] = sbiosimulate(m1, cs1);